### Method

# CloudProviders ProviderExporter remove_account

#### Declaration [src]

    void
    cloud_providers_provider_exporter_remove_account (
      CloudProvidersProviderExporter* self,
      CloudProvidersAccountExporter* account
    )

#### Description [src]

Each cloud provider can have a variety of account associated with it. Use this function to remove the accounts that were added when created by `cloud_providers_account_exporter_new()`.

#### Parameters

`account`

  Type: `CloudProvidersAccountExporter`

  The account object.

  The data is owned by the caller of the method.